Subject: Re: [PATCH -v2 0/7] powerpc: use asm-generic/dma-mapping-common.h

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 13 Aug 2009 18:07:57 +1000

On Thu, 2009-08-13 at 09:11 +0200, Takashi Iwai wrote:
> I'm willing to rebase my patches to the generic dma_ops, so feel free
> to pull it first.

I think I'll end up pulling Ingo's iommu branch into powerpc-next to
get Fujita stuff, so if you rebase on top of his stuff, it will come
along just fine.

> It might need to add mmap_coherent op to all platforms when generic
> dma ops is used.  This would be more volume but less hackish than the
> previous version, OTOH :)
> 
Right :-)

Cheers,
Ben.